<?xml version="1.0" encoding="ISO-8859-1"?>
<ped_flux>
  <pflux_reg>
    <pflux_id_pedido>0</pflux_id_pedido>
    <pflux_numero_pedido>47</pflux_numero_pedido>
    <pflux_seq_fluxo>1</pflux_seq_fluxo>
    <pflux_data>27/10/2010</pflux_data>
    <pflux_hora>00:00</pflux_hora>
    <pflux_area>ATENDIMENTO COMERCIAL</pflux_area>
    <pflux_situacao>E</pflux_situacao>
    <pflux_observacao>Inclusão do pedido</pflux_observacao>
  </pflux_reg>
  <pflux_reg>
    <pflux_id_pedido>0</pflux_id_pedido>
    <pflux_numero_pedido>48</pflux_numero_pedido>
    <pflux_seq_fluxo>1</pflux_seq_fluxo>
    <pflux_data>01/11/2010</pflux_data>
    <pflux_hora>00:00</pflux_hora>
    <pflux_area>ATENDIMENTO COMERCIAL</pflux_area>
    <pflux_situacao>E</pflux_situacao>
    <pflux_observacao>Inclusão do pedido</pflux_observacao>
  </pflux_reg>
  <pflux_reg>
    <pflux_id_pedido>0</pflux_id_pedido>
    <pflux_numero_pedido>48</pflux_numero_pedido>
    <pflux_seq_fluxo>2</pflux_seq_fluxo>
    <pflux_data>01/11/2010</pflux_data>
    <pflux_hora>00:00</pflux_hora>
    <pflux_area>FINANCEIRO</pflux_area>
    <pflux_situacao>L</pflux_situacao>
    <pflux_observacao></pflux_observacao>
  </pflux_reg>
  <pflux_reg>
    <pflux_id_pedido>0</pflux_id_pedido>
    <pflux_numero_pedido>48</pflux_numero_pedido>
    <pflux_seq_fluxo>3</pflux_seq_fluxo>
    <pflux_data>10/05/2011</pflux_data>
    <pflux_hora>00:00</pflux_hora>
    <pflux_area>FINANCEIRO</pflux_area>
    <pflux_situacao>E</pflux_situacao>
    <pflux_observacao></pflux_observacao>
  </pflux_reg>
  <pflux_reg>
    <pflux_id_pedido>0</pflux_id_pedido>
    <pflux_numero_pedido>49</pflux_numero_pedido>
    <pflux_seq_fluxo>1</pflux_seq_fluxo>
    <pflux_data>04/11/2010</pflux_data>
    <pflux_hora>00:00</pflux_hora>
    <pflux_area>ATENDIMENTO COMERCIAL</pflux_area>
    <pflux_situacao>E</pflux_situacao>
    <pflux_observacao>Inclusão do pedido</pflux_observacao>
  </pflux_reg>
  <pflux_reg>
    <pflux_id_pedido>0</pflux_id_pedido>
    <pflux_numero_pedido>49</pflux_numero_pedido>
    <pflux_seq_fluxo>2</pflux_seq_fluxo>
    <pflux_data>10/05/2011</pflux_data>
    <pflux_hora>00:00</pflux_hora>
    <pflux_area>ATENDIMENTO COMERCIAL</pflux_area>
    <pflux_situacao>L</pflux_situacao>
    <pflux_observacao></pflux_observacao>
  </pflux_reg>
  <pflux_reg>
    <pflux_id_pedido>0</pflux_id_pedido>
    <pflux_numero_pedido>50</pflux_numero_pedido>
    <pflux_seq_fluxo>1</pflux_seq_fluxo>
    <pflux_data>08/11/2010</pflux_data>
    <pflux_hora>00:00</pflux_hora>
    <pflux_area>ATENDIMENTO COMERCIAL</pflux_area>
    <pflux_situacao>E</pflux_situacao>
    <pflux_observacao>Inclusão do pedido</pflux_observacao>
  </pflux_reg>
  <pflux_reg>
    <pflux_id_pedido>0</pflux_id_pedido>
    <pflux_numero_pedido>51</pflux_numero_pedido>
    <pflux_seq_fluxo>1</pflux_seq_fluxo>
    <pflux_data>09/11/2010</pflux_data>
    <pflux_hora>00:00</pflux_hora>
    <pflux_area>ATENDIMENTO COMERCIAL</pflux_area>
    <pflux_situacao>E</pflux_situacao>
    <pflux_observacao>Inclusão do pedido</pflux_observacao>
  </pflux_reg>
  <pflux_reg>
    <pflux_id_pedido>1</pflux_id_pedido>
    <pflux_numero_pedido>52</pflux_numero_pedido>
    <pflux_seq_fluxo>1</pflux_seq_fluxo>
    <pflux_data>03/02/2011</pflux_data>
    <pflux_hora>00:00</pflux_hora>
    <pflux_area>ATENDIMENTO COMERCIAL</pflux_area>
    <pflux_situacao>E</pflux_situacao>
    <pflux_observacao>Inclusão do pedido</pflux_observacao>
  </pflux_reg>
  <pflux_reg>
    <pflux_id_pedido>2</pflux_id_pedido>
    <pflux_numero_pedido>53</pflux_numero_pedido>
    <pflux_seq_fluxo>1</pflux_seq_fluxo>
    <pflux_data>03/02/2011</pflux_data>
    <pflux_hora>00:00</pflux_hora>
    <pflux_area>ATENDIMENTO COMERCIAL</pflux_area>
    <pflux_situacao>E</pflux_situacao>
    <pflux_observacao>Inclusão do pedido</pflux_observacao>
  </pflux_reg>
  <pflux_reg>
    <pflux_id_pedido>0</pflux_id_pedido>
    <pflux_numero_pedido>54</pflux_numero_pedido>
    <pflux_seq_fluxo>1</pflux_seq_fluxo>
    <pflux_data>04/02/2011</pflux_data>
    <pflux_hora>00:00</pflux_hora>
    <pflux_area>ATENDIMENTO COMERCIAL</pflux_area>
    <pflux_situacao>E</pflux_situacao>
    <pflux_observacao>Inclusão do pedido</pflux_observacao>
  </pflux_reg>
  <pflux_reg>
    <pflux_id_pedido>0</pflux_id_pedido>
    <pflux_numero_pedido>55</pflux_numero_pedido>
    <pflux_seq_fluxo>1</pflux_seq_fluxo>
    <pflux_data>04/02/2011</pflux_data>
    <pflux_hora>00:00</pflux_hora>
    <pflux_area>ATENDIMENTO COMERCIAL</pflux_area>
    <pflux_situacao>E</pflux_situacao>
    <pflux_observacao>Inclusão do pedido</pflux_observacao>
  </pflux_reg>
</ped_flux>
